---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: d52a8d87-5673-48a4-809c-8c3e832a3e50

label: ga_ls_mangrove_cover_cyear_3_x23y41_1987-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-480000.0, -1440000.0], [-480000.0, -1536000.0], [-384000.0, -1536000.0],
      [-384000.0, -1440000.0], [-480000.0, -1440000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -480000.0, 0.0, -30.0, -1440000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1987-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1987-12-31 23:59:59.999999Z
  dtr:start_datetime: 1987-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 00:54:33.097972Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x23y41

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x23y41_1987--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x23y41_1987--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x23y41_1987--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x23y41_1987--P1Y_final.proc-info.yaml

lineage:
  ard:
  - c4ddac2a-a638-4bd8-9281-dff01727a0d2
  - 1fdda4cc-2d98-4b57-8aaf-de28a214ac29
...
